New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Losing TINY mce in dev when switching from 3.5.8 to 4.0.2 in Dev #117

Closed
bsylvain opened this Issue Aug 8, 2013 · 2 comments

Comments

Projects
None yet
2 participants
@bsylvain

bsylvain commented Aug 8, 2013

If i switch between tinymce-rails 3.5.8 and 4.0.2 in dev by running bundle update and restarting my server, the assets of tinymce are no longer here in 4.0.2

I have a lot of thoses messages :
ActionController::RoutingError (No route matches [GET] "/assets/tinymce/themes/advanced/theme.js"):

Why ? is there another command to install > 4 ?

@spohlenz

This comment has been minimized.

Show comment
Hide comment
@spohlenz

spohlenz Aug 8, 2013

Owner

The configuration options for TinyMCE 4 have changed (see here: http://www.tinymce.com/wiki.php/Configuration)
In particular, the new theme is now called "modern".

Owner

spohlenz commented Aug 8, 2013

The configuration options for TinyMCE 4 have changed (see here: http://www.tinymce.com/wiki.php/Configuration)
In particular, the new theme is now called "modern".

@bsylvain

This comment has been minimized.

Show comment
Hide comment
@bsylvain

bsylvain Aug 8, 2013

Thx, that was it.

bsylvain commented Aug 8, 2013

Thx, that was it.

@bsylvain bsylvain closed this Aug 8, 2013

@bsylvain bsylvain reopened this Aug 8, 2013

@spohlenz spohlenz closed this May 27, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment